Debian Pure Blends common files
-------------------------------

This package builds the basic infra structure of all metapackages.

You can add or remove users to the group of users of a Debian Pure
Blends.  This is used for instance by Debian Med.  It provides
a med-common package which calls the scripts from blends-common.  It
can be used by

    dpkg-reconfigure med-common

Users of this group are provided by a user menu which will be build from
menu files which are provided by each single med-* metapackage in
/etc/med/menu.

If you do not want to install the suggested blends-doc package you might read
the online version at

   http://blends.alioth.debian.org/blends/

which is frequently updated.

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2008 15:23:01 +0200
